.error-info {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  background-color: #fff;
  &__logo {
    margin: auto;
    margin-bottom: 24px;
    text-align: center;
    max-width: 140px;
    min-height: 140px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-sizing: border-box;
  }
  &__title {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 36px;
    margin-bottom: 12px;
  }
  &__label {
    margin-bottom: 32px;
  }
  &__qr {
    border: 1px solid #e2e8f2;
    border-radius: 8px;
    padding: 12px;
    display: flex;
    justify-content: space-around;
    height: 150px;
    width: 100%;
    &-block {
      &-header {
        width: 100px;
        height: 25px;
        display: flex;
        align-items: center;
        img {
          margin-right: 4px;
        }
        margin-bottom: 8px;
      }
      span {
        font-size: 8px;
        color: #636b79;
        line-height: 7px;
      }
      .valid {
        border: 1px solid #e2e8f2;
        border-radius: 4px;
        padding: 6px;
        span {
          font-size: 6px;
          text-align: start;
        }
      }
      &-img {
        position: relative;
        .cross {
          position: absolute;
          top: 0;
          left: 3px;
        }
      }
    }
  }
  .btn {
    width: calc(100% - 32px);
    position: absolute;
    left: 16px;
    bottom: 15px;
  }
}
